GDB (xrefs)

Public Attributes | List of all members
event_data Union Reference

## Public Attributes
void * | ptr
int | integer

## Detailed Description

Definition at line 48 of file event-loop.c.

## Member Data Documentation

## ◆ integer

int event_data::integer

Definition at line 51 of file event-loop.c.

## ◆ ptr

void* event_data::ptr

Definition at line 50 of file event-loop.c.

The documentation for this union was generated from the following file:

- /tmp/gdb-8.1/gdb/event-loop.c